//==================================================
//POV-Ray Main scene file
//==================================================
//This file has been created by PoseRay v3.12.2.456
//3D model to POV-Ray/Moray Converter.
//Author: FlyerX
//Email: flyerx_2000@yahoo.com
//Web: http://mysite.verizon.net/sfg0000/
//==================================================
//Files needed to run the POV-Ray scene:
//policecar_POV_main.ini (initialization file - open this to render)
//policecar_POV_scene.pov (scene setup of cameras, lights and geometry)
//policecar_POV_geom.inc (geometry mesh)
//policecar_POV_mat.inc (materials)
// 
//==================================================
//Model Statistics:
//Number of triangular faces..... 56004
//Number of vertices............. 18784
//Number of normals.............. 59934
//Number of UV coordinates....... 0
//Number of lines................ 0
//Number of materials............ 10
//Number of groups/meshes........ 53
//Number of subdivision faces.... 0
//Bounding Box....... from x,y,z=(111.61,-39,-59.999)
//                      to x,y,z=(369,107.9459,60)
//                 size dx,dy,dz=(257.39,146.9459,119.999)
//                  center x,y,z=(240.305,34.47293,0.0004997253)
//                       diagonal 319.7537
//Surface area................... 973623.9
//             Smallest face area 0.01558931
//              Largest face area 1600
//Memory allocated for geometry.. 5 MBytes
// 
//==================================================
//IMPORTANT:
//This file was designed to run with the following command line options: 
// +W320 +H243 +FN +AM1 +A -UA
//if you are not using an INI file copy and paste the text above to the command line box before rendering
 
#include "policecar_POV_geom.inc" //Geometry
 
global_settings {
  //This setting is for alpha transparency to work properly.
  //Increase by a small amount if transparent areas appear dark.
   max_trace_level 15
 
}
 
//CAMERA PoseRayCAMERA
camera {
        perspective
        up <0,1,0>
        right -x*image_width/image_height
        location <-3.051758E-7,2.906494E-6,639.5075>
        look_at <-3.051758E-7,2.906494E-6,638.5075>
        angle 25.44138 // horizontal FOV angle
        rotate <0,0,1.52968> //roll
        rotate <-15.46213,0,0> //pitch
        rotate <0,148.5716,0> //yaw
        translate <240.305,34.47293,0.0004997253>
        }
 
//PoseRay default Light attached to the camera
light_source {
              <-3.0517577442879E-7,2.90649413869914E-6,639.507500274658> //light position
              color rgb <1,1,1>*1.6
              //color rgb 0.1
              parallel
              point_at <-3.051758E-7,2.906494E-6,0>
              rotate <0,0,1.52968> //roll
              rotate <-15.46213,0,0> //elevation
              rotate <0,148.5716,0> //rotation
              shadowless
             }
 
//Background
background { color rgb<1,1,1>  }
 
//Assembled object that is contained in policecar_POV_geom.inc
object{
      policecar_
      }
//==================================================
